[MAIN]
AppName=Pazera Free MKV to AVI Converter
AppVer=1.1
DisplayName=MPG - DVD PAL: MPEG-2 - 720 x 576 - AC3
OutputFormat=MPG
[AVI]

[MPG]
VideoFormat=4
MPEGVersion=0
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
[ADVANCED]

